
QGIS Application - Bug report #9841

Atlas-controlled map vanishes randomly

2014-03-23 02:03 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18371

Description

based on #9834:

After messing with options a lot sometimes it deletes the map composer view

The video in that issue seems to show it happening.

Related issues:

Related to QGIS Application - Bug report # 9834: Atlas weird behaviour Closed 2014-03-22

History

#1 - 2014-03-24 08:16 AM - Antonio Locandro

Indeed once you fiddle with settings too much the map composer gets deleted and I had to add a new one, I am using Windows 7 and 64 bit OSGEO4W

and master

#2 - 2014-06-11 05:34 AM - Nyall Dawson

- Status changed from Open to Feedback

This is probably fixed alongside #9839 in master. Can you please test and let me know if this is still reproducible?

#3 - 2014-09-27 10:20 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed

Closed due to lack of feedback
